[问题]kernel version 与 header version 不匹配的问题

为当前最终发行版之前的所有版本提供支持
回复
phoenix_wjx
帖子: 30
注册时间: 2008-05-14 9:44
送出感谢: 0
接收感谢: 0

[问题]kernel version 与 header version 不匹配的问题

#1

帖子 phoenix_wjx » 2008-06-22 17:18

在装网卡驱动的时候,因为显示
Your kernel version : 2.6.24-16-generic
Your header version : 2.6.24.3
不匹配
Check kernel header version(Kernel:2.6.24 != Header:2.6.24.3) [failed]

这是怎么回事?我新装的系统ubuntu8.04,为什么两个版本是不一样的,有办法修正吗?
请诸位帮帮忙,装驱动卡在这个地方了,谢谢~
头像
lhw828
帖子: 2798
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#2

帖子 lhw828 » 2008-06-22 17:53

内核版本不一致啊
头像
adagio
论坛版主
帖子: 22110
注册时间: 2008-02-17 23:47
来自: 美丽富饶的那啥星球
送出感谢: 7 次
接收感谢: 75 次

#3

帖子 adagio » 2008-06-22 20:42

新立德里搜出来装上嘛
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手
phoenix_wjx
帖子: 30
注册时间: 2008-05-14 9:44
送出感谢: 0
接收感谢: 0

#4

帖子 phoenix_wjx » 2008-06-23 10:30

adagio 写了:新立德里搜出来装上嘛
唉,要是能上网,我还装什么网卡驱动呢
:shock:
回复

回到 “老旧版本支持”